<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Main Menu</key>
	<string>メインメニュー</string>
	<key>Reservation</key>
	<string>録画予約</string>
	<key>New Reservation</key>
	<string>新規予約</string>
	<key>Keywords</key>
	<string>キーワード</string>
	<key>Add</key>
	<string>追加</string>
	<key>Registration</key>
	<string>登録</string>
	<key>Tuner Status</key>
	<string>チューナ状態</string>
	<key>Tuner</key>
	<string>チューナ</string>
	<key>Station Name</key>
	<string>放送局</string>
	<key>Date</key>
	<string>日　付</string>
	<key>Start Time</key>
	<string>開　始</string>
	<key>End Time</key>
	<string>終　了</string>
	<key>Stop</key>
	<string>停止</string>
	<key>Cancel</key>
	<string>取り消し</string>
	<key>Delete</key>
	<string>削除</string>
	<key>Programs</key>
	<string>番組表</string>
	<key>TV</key>
	<string>テレビ</string>
	<key>Video</key>
	<string>ビデオ</string>
	<key>Digital Terrestrial Television Broadcasting</key>
	<string>地デジ</string>
	<key>Broadcasting Time</key>
	<string>放送時間</string>
	<key>Program Title</key>
	<string>番組名</string>
	<key>Description</key>
	<string>概要</string>
	<key>Repeat</key>
	<string>繰返し</string>
	<key>Repeat_off</key>
	<string>なし</string>
	<key>Repeat_everyday</key>
	<string>毎日</string>
	<key>Repeat_weekly</key>
	<string>毎週</string>
	<key>Repeat_weekday</key>
	<string>月〜金</string>
</dict>
</plist>
